Subject: Ticket Assigned - LATE COLL
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 05:40:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE COLL Varsha                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi varsha, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 AM, 02nd Jan                   hamza                   Hi Varsha, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           09:15 AM, 02nd Jan                     Varsha                    Jst check my all chat frm wen I hve strt ds return process           09:16 AM, 02nd Jan                     Varsha                    11th of Dec till today           09:16 AM, 02nd Jan                     Varsha                    Nobody cm to collect d items           09:16 AM, 02nd Jan                     Varsha                    In fact I call ur team for ds 4 tyms           09:17 AM, 02nd Jan                     Varsha                    U pple says ys we ll cancel ur b4 request v ll agn freshly gve u return process           09:18 AM, 02nd Jan                     Varsha                    Wat ds gng on           09:18 AM, 02nd Jan                     Varsha                    Wenevr ur teams want for cm to collect d items no problem bt I want my refund b4           09:19 AM, 02nd Jan                   hamza                   Please allow me a moment to check this for you.           09:20 AM, 02nd Jan                     Varsha                    R u der           09:20 AM, 02nd Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:22 AM, 02nd Jan                   hamza                   We are sorry for late collection.           09:25 AM, 02nd Jan                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:25 AM, 02nd Jan                     Varsha                    I dnt 9 dat           09:26 AM, 02nd Jan                     Varsha                    U pple jst refund my amt n collect d item wenver u pple fix d issue           09:27 AM, 02nd Jan                     Varsha                    Wat prblm u pple r facing i dnt 9           09:27 AM, 02nd Jan                     Varsha                    No calls no mails regarding ds           09:28 AM, 02nd Jan                   hamza                   We already contact our team and follow up with them we wil arrange the collection soon.           09:28 AM, 02nd Jan                     Varsha                    Y I hve to cm regarding ds matter           09:28 AM, 02nd Jan                   hamza                   Please provide us with your contact number and full address in order to be updated (house number - street name - neighborhood - city)           09:29 AM, 02nd Jan                     Varsha                    How many times should I share           09:29 AM, 02nd Jan                     Varsha                    Nw I jst my refund weather u want ur items or not I dnt 9           09:31 AM, 02nd Jan                   hamza                   We will share your feedback to our team and update you. We request you to please allow us some time so we can work on this and do the needful.           09:32 AM, 02nd Jan                     Varsha                    Ds was my first experience wid u pple for online shopping hope it could b d last 1           09:32 AM, 02nd Jan                     Varsha                    I already given u pple almost a mnth           09:33 AM, 02nd Jan                     Varsha                    0569400781           09:34 AM, 02nd Jan                     Varsha                    0566043676           09:35 AM, 02nd Jan                     Varsha                    2 contacts           09:35 AM, 02nd Jan                   hamza                   Thank you for your confirmation.           09:35 AM, 02nd Jan                   hamza                   Please be sure we will arrange the collection ASAP.           09:35 AM, 02nd Jan                   hamza                   Is there anything else I can assist you with?           09:36 AM, 02nd Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 AM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5534671